Announcement

Collapse
No announcement yet.

Crashes in Android 4.0

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • crash Crashes in Android 4.0

    Mobile PDF Reader crashes in Android 4.0.3 when opening files. It attempts to open page 1 and then blanks to the home screen. It does this with local files and files over network. The free Reader crashes as well. It also will not allow you to open the options screen.

  • #2
    @VeeSPIKE,

    May i know the brand of your device . Asus? Moto? Maybe you could sent email to support@foxitsoftware.com to get the advanced support with your device info

    Comment


    • #3
      Android 4 is the latest iteration of Google

      Comment


      • #4
        Ice Cream Sandwich

        Comment


        • #5
          Android 4 is the latest iteration of d Google...

          Comment


          • #6
            VeeSPIKE In my device it works.

            Comment


            • #7
              It does not work on a Motorola Xoom. Posted this same comment a week ago but apparently it got lost in the crapstorm.

              Comment


              • #8
                Last week, my TF101 has been upgraded to android 4.0.3, after that, the nightmare comes.
                Several software doesn't work and I can bear it.
                Then during the last several days, the desktop launcher became a black screen for 5 times, no way to solve it, I have tried to kill the launcher process, but it doesn't work, only way to solve it is to reboot the tablet.
                Since yesterday, almost every 3-5 minutes it start to be like that, then I am thinking may be it's a launcher issue, and then I goto the market and install the go launcher, but the go launcher also turn to black after several minutes. but lucky thing is the go launcher has a restart button in it's context menu. while it's still too bad to always restart the launcher, and the go launcher's performance is not as good as the original launcher.

                Comment


                • #9
                  this information would have been good to have sooner

                  Originally posted by VeeSPIKE View Post
                  It does not work on a Motorola Xoom. Posted this same comment a week ago but apparently it got lost in the crapstorm.
                  The response I recvd from support was that the Mobile Reader does not support ICS - Which is apparently indicated on the Market page for the app. Just not very well - you have to hunt for that information while the obvious place for it tells you that it works with 2.0 and above.

                  No indication of when an updated app would be available.

                  Comment


                  • #10
                    We have released an update version of foxit reader for android on Google market and Amazon store, please write an email to support@foxitsoftware.com to request this new package.

                    Comment


                    • #11
                      May i know the brand of your device . Asus?

                      Comment


                      • #12
                        Mobile pdf reader for symbian 60 nokia 5230?
                        i want a ggod pdf reader for my nokia 5233...it has symbian60 as OS...a additional link will b appreciated

                        Comment


                        • #13
                          Hi sadaf1230,

                          Foxit Reader for Symbian OS is not available for now.

                          Comment


                          • #14
                            Originally posted by VeeSPIKE View Post
                            The response I recvd from support was that the Mobile Reader does not support ICS - Which is apparently indicated on the Market page for the app. Just not very well - you have to hunt for that information while the obvious place for it tells you that it works with 2.0 and above.

                            No indication of when an updated app would be available.
                            Won't it come with platform independence.. is it mandatory to use 2.0 version or above?

                            Comment


                            • #15
                              Android 4 is the latest iteration of Google......

                              Thank you
                              Bizworldusa

                              Comment

                              Working...
                              X